{
	"name": "grid/manager/product/production_order/workpost_gig/lista.json",
	"columns": [
		{
			"field": "pro.production_lot",
			"width": 78,
			"name": "Valmistuserä",
			"enterable": 1
		},
		{
			"headerBackColor": -2,
			"width": 135,
			"lineBackColor": -2,
			"field": "pr.name",
			"lineForeColor": -2,
			"name": "Nimi",
			"headerForeColor": -2
		},
		{
			"field": "pro.production_order_id",
			"width": 51,
			"name": "Työmääräin ID",
			"enterable": 1
		},
		{
			"field": "pro.company_id",
			"width": 78,
			"name": "Asiakas",
			"enterable": 1
		},
		{
			"field": "pro.record_id",
			"width": 288,
			"name": "ID",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "wo_kTbl",
		"gridName": "Lista",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "wo_kTbl",
		"enterable": 1
	}
}